# Import modules
import arcpy
import sys
# Set local variables
workspace = "%Geodatabase%"

RowCount = arcpy.GetCount_management(r"%Geodatabase%\QAQC_History")
print(RowCount)
   # check if QAQC History is blank
arcpy.SetParameterAsText(3,RowCount)
rcint = int(RowCount.getOutput(0))

if rcint == 0:
#Set the blank parameter to TRUE, and the Not Blank parameter to FALSE
   arcpy.SetParameterAsText(1,"true") #The first parameter refers to the "Blank" variable
   arcpy.SetParameterAsText(2,"false") #The second parameter refers to the "Not Blank" variable
elif rcint > 0: 
# Set the Blank parameter to False, and the Not Blank parameter to TRUE
   arcpy.SetParameterAsText(1,"false") 
   arcpy.SetParameterAsText(2,"true")


